<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Listradova tajna</title>
  <id>urn:book:26943f38-8c95-4b6d-8452-a03efa686b9d</id>
  <updated>2018-10-17T10:48:56Z</updated>
  <link href="./book_36.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Listradova tajna" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Listradova%20tajna%20%2836%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Listradova%20tajna%20%2836%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Listradova%20tajna%20%2836%29/Listradova%20tajna%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="188 KB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>1934-08-20T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Ova kolekcija nazvana imenom "Listardalova tajna" mogla bi
    se sa pravom nazvati kolekcijom romanticnihh misterija,
    misterija kojima je zajednicki zlocin ili namera zlocina iz
    ljubavi i zbog ljubavi...ili ljubav kao posledica misterije...
    misterija ili zlocin koji za posledicu ili uzrok ima romanticna
    osecanja ili zelju za posedovanjem... sve u svemu vidimo da
    ljubav i misterija uvek nekako idu zajedno, a kad je u blizini
    i gospodja Kristi bude malo i zlocina...
      <br />
      <br />
      Sa citanjem obicno pocinjemo od prve price "Listardalova
    tajna" gde upoznajemo zenu, gdju Sent Vinsent koja je
    pripadnica tzv osiromasenog plemstva i koja pokusava da ocuva
    dostojanstvo svoje porodice i da obezbedi srecu i bolju
    buducnost svojoj deci. Potaknuta zeljom da novi mladic njene
    cerke, koji je pripadnik vise klase, i koji ce moci da joj
    obezbedi zivot u luksuzu na koji je ona kao mala navikla,
    stekne sto bolje misljenje o njoj, ona za sebe i svoju decu
    iznajmljuje kucu u ul Sevijat plejs, poznatu kao kucu Lorda
    Listerdejla.
      <br />
      <br />
      U oglasu je pisalo: Iskljucivo otmenoj gospodi. Mala
    kuca u Vestminsteru, izuzetno opremljena, nudimo onima koji bi
    zaista vodili racuna o njoj. Minimalna stanarina. Bez
    posrednika... Zasto je za iznajmljivanje kuce Lorda Lisrtedejl
    stanarina minimalna? Gde je tajanstveno nestao Lord Listerdejl
    pre vise godina, da li je zuopste ziv? Da li je zazidan iza
    debelih zidova otmene vile, kao sto mislil mladi Rupert, sin
    gdje Sent Vinsent? Zasto je batler Kventin o svom gospodaru
    govorio u "proslom vremenu" i zasto je uslov agencije koja
    izdaje kucu bio da sluge ostanu na svojim mestima? Mladi,
    nestrpljivi Rupert krece da istrazi tajnu Lorda Listerdejla i
    otkriva nesto sto zaista zvuci neverovatno!!! Otkrijte sta je
    to u ovoj do kraja uzbudljivoj noveli Agate Kristi.
    </div>
  </content>
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Listradova%20tajna" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Listradova%20tajna" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Listradova%20tajna%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Listradova%20tajna&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
